﻿@charset "utf-8";
/* 全局样式 */

body { color:#666666; text-align:center; font: 16px "宋体"; }


/*滚动*/
.gdtu{ width:778px; height:165px; margin:0 auto; border:1px solid #FACF4D; border-top:0px; background-color:#FEFAF0}
.gddiv{ margin:0 auto; width:778px; overflow:hidden; height:160px;}
.gddiv ul{ float:left; height:5px;margin: 0px; padding:0px}
.gddiv ul li { float: left; MARGIN: 0px; liNE-HEIGHT: 26px; HEIGHT: 160px; TEXT-AliGN: center; width:190px; list-style:none}
.gddiv ul li img {BORDER-RIGHT: #FCA44E 1px solid; BORDER-TOP: #FCA44E 1px solid; DISPLAY: block; BORDER-LEFT: #FCA44E 1px solid; width: 180px; BORDER-BOTTOM: #FCA44E 1px solid; HEIGHT: 135px; background-image:url( /images/1280137994907.gif); background-repeat:no-repeat; background-position:center}
.gddiv ul li img a { BORDER-RIGHT: #fe9b00 1px solid; BORDER-TOP: #fe9b00 1px solid; BORDER-LEFT: #fe9b00 1px solid; BORDER-BOTTOM: #fe9b00 1px solid}
.innerElem{ width:9999px;}





#gd{width:778px; height:165px; margin:0 auto; border:1px solid #FACF4D; border-top:0px; background-color:#FEFAF0}
.godu { width: 1140px; height: 160px}
.godu ul { margin: 0px; padding:0px}
.godu ul li { float: left; MARGIN: 0px; liNE-HEIGHT: 26px; HEIGHT: 160px; TEXT-AliGN: center; width:190px; list-style:none}
.godu ul li img {BORDER-RIGHT: #FCA44E 1px solid; BORDER-TOP: #FCA44E 1px solid; DISPLAY: block; BORDER-LEFT: #FCA44E 1px solid; WIDTH: 180px; BORDER-BOTTOM: #FCA44E 1px solid; HEIGHT: 135px; background-image:url(/images/1280137994907.gif); background-repeat:no-repeat; background-position:center}
.godu ul li img a { BORDER-RIGHT: #fe9b00 1px solid; BORDER-TOP: #fe9b00 1px solid; BORDER-LEFT: #fe9b00 1px solid; BORDER-BOTTOM: #fe9b00 1px solid}
}